/ manager
POST/teams
/
Request
Query Parameters
custom boolean
Header Parameters
x-futbolprode-company string
Optional tenant override - for resellers only.
- application/json
Body
required
country objectrequired
id numberrequired
logoUrl stringrequired
name stringrequired
owner object
id numberrequired
Responses
- 201
- application/json
- Schema
- Example (from schema)
Schema
color string
country objectrequired
alpha2Code string
flagUrl string
id numberrequired
name stringrequired
teams string[]required
tournaments string[]required
externalId string
id numberrequired
logoUrl string
name stringrequired
owner object
[Circular reference to Company]
{
"color": "string",
"country": {
"alpha2Code": "string",
"flagUrl": "string",
"id": 0,
"name": "string",
"teams": [
"string"
],
"tournaments": [
"string"
]
},
"externalId": "string",
"id": 0,
"logoUrl": "string",
"name": "string",
"owner": {}
}
Loading...